filename = 'ImmediatelyFast-Fabric-1.12.5+1.21.8.jar'
name = 'ImmediatelyFast'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'ImmediatelyFast 1.12.5'

[download]
hash = 'e3596e24ca2cb68a09f7f81c794302bc690287c4'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7537805
project-id = 686911